body{
    background: none;
}


.login-admin{
    background-color: #006b54!important;
}
.jconfirm-content{
    color: #000;
}
.image-product{
    width: 50px; 
    height: 50px; 
    
    background-size: contain;
    background-position:center;
    background-repeat: no-repeat;
    
}
.btn-swap-product-order{
    width: 30px;
    height: 30px;
    padding:  0px;
    line-height:  30px;
    float:  left;
}
.btn-swap-product-order:hover{
    opacity: 0.7;
}
.btn-swap-product-order-2{
    width: 30px;
    height: 30px;
    padding:  0px;
    line-height:  30px;
    float:  left;
    margin-left: 10px;
    margin-top:  10px!important;
}
.btn-swap-product-order-2:hover{
    opacity: 0.7;
}
.btn-delete-product-order{
    width: 30px;
    height: 30px;
    padding:  0px;
    line-height:  30px;
    float:  left;
    margin-left: 10px;
    margin-top:  10px!important;
}
.btn-delete-product-order:hover{
    opacity: 0.7;
}
.btn-subnmit-contact:hover{
    opacity: 0.7;
}